Subject: Ticket Assigned - need escalation
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 17 Feb 2021 09:27:45 +0000 (UTC)

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation User                    hi           01:14 PM, 17th Feb                   Mohammed                   Hi, Thank you for contacting us. How may I help you?           01:15 PM, 17th Feb                     User                    Order #6270854026           01:16 PM, 17th Feb                     User                    I have placed returns           01:16 PM, 17th Feb                     User                    my address is in riyadh, KSA           01:16 PM, 17th Feb                     User                    but I am receiving pickup calls for my address in Khobar, KSA           01:17 PM, 17th Feb                     User                    please redirect the courier pickup to my present address           01:17 PM, 17th Feb                     User                    Flat#20, Luxury Apartments , Building #19, Amr Bin Masadah street,  Near Time To 
 Learn International School,  Riyadh As Sulimaniyah  Mobile Number: +966 556955275           01:18 PM, 17th Feb                   Mohammed                   we request you to provide us sometime to ckeck your order.           01:20 PM, 17th Feb                     User                    ok           01:20 PM, 17th Feb                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           01:20 PM, 17th Feb                     User                    please ask them to pickup returns as soon as possible           01:22 PM, 17th Feb                   Mohammed                   Is there anything else may I assist you?           01:23 PM, 17th Feb                     User                    it is already delayed verymuch           01:23 PM, 17th Feb                     User                    nothing else...thankyou
  for the support           01:23 PM, 17th Feb                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:27 PM, 17th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2114808